driver: FrostNumberModel
host: tlogin1
id: 27d4319b-e57c-4c6b-a74b-f88e8c4bfd2e
prefix: /rc_scratch/user0060/wmt/permafrost/27d4319b-e57c-4c6b-a74b-f88e8c4bfd2e
server: https://csdms.colorado.edu/wmt/api-permafrost
start_time: '2018-05-15T15:38:36.946927'
stdout: stdout
